using System;
using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace GerbilManagerWebAPI.Migrations
{
    /// <inheritdoc />
    public partial class SyncColorVarietySeed : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000005"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG pp spsp rere", "Rotaugenschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000006"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG PP spsp rere", "Agouti" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000007"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG PP spsp rere", "Schwarz" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000008"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE gg PP spsp rere", "Silberagouti" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000009"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE gg PP spsp rere", "Anthrazit" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000010"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee GG PP spsp rere", "Algierfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000011"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd EE GG PP spsp rere", "Blau" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000012"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG pp spsp rere", "Gold" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000013"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG pp spsp rere", "Platin" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000014"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee GG pp spsp rere", "Goldfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000015"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG pp spsp rere", "Rotfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000016"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE GG pp spsp rere", "dd Gold" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000017"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd EE GG pp spsp rere", "dd Platin" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000018"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE gg pp spsp rere", "Altweiss (REW)" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000019"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee gg pp spsp rere", "Apricot (Blassfuchs)" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000020"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee gg PP spsp rere", "Blaufuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000021"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee gg pp spsp rere", "C-Separator" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000022"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE gg pp spsp rere", "Elfenbein" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000023"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG PP spsp rere", "Kohlfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000024"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD EE GG PP spsp rere", "Marder" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000025"),
                column: "Name",
                value: "Siam (Marder-Hell)");

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000026"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee gg PP spsp rere", "Polarfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000027"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG pp spsp rere", "Saphir" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000028"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG PP spsp rere", "Orangeschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000029"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG pp spsp rere", "Topas" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000030"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG pp spsp rere", "Platin-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000031"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE GG PP spsp rere", "Agouti dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000032"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE gg PP spsp rere", "Silberagouti dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000033"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd ee GG PP spsp rere", "Kohlfuchs dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000034"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd EE gg PP spsp rere", "Anthrazit dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000035"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD EE GG PP spsp rere", "Agouti CP-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000036"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD ee gg PP spsp rere", "Blaufuchs CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000037"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef gg PP spsp rere", "Silberschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000039"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG PP spsp rere", "Algierfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000040"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD ee gg PP spsp rere", "Polarfuchs-Hell CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000041"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG PP spsp rere", "Kohlfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000042"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef gg PP spsp rere", "Blaufuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000043"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG PP spsp rere", "Kohlfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000044"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee GG pp spsp rere", "Goldfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000045"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG pp spsp rere", "Goldfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000046"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG pp spsp rere", "Gold-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000047"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm dd EE GG PP spsp rere", "Siam (Marder-Hell) dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000048"),
                column: "Name",
                value: "Marder dd");

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000049"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD EE gg PP spsp rere", "Zobel-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000050"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm dd EE gg PP spsp rere", "Silberagouti dd CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000051"),
                column: "Name",
                value: "Silberagouti-Hell dd CP");

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000052"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm dd EE GG PP spsp rere", "Agouti dd CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000053"),
                column: "Name",
                value: "Agouti-Hell dd CP");

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000054"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee gg PP spsp rere", "Blaufuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000055"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG pp spsp rere", "Rotfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000056"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee gg PP spsp rere", "Polarfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000057"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG PP spsp rere", "Kohlfuchsschimmel, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000058"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG pp spsp rere", "Rotfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000059"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm dd EE gg PP spsp rere", "Zobel dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000060"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG PP spsp rere", "Kohlfuchs-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000061"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD ee GG PP spsp rere", "Kohlfuchs CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000062"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD ee GG PP spsp rere", "Algierfuchs CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000063"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD EE gg PP spsp rere", "Silberagouti CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000064"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD EE GG PP spsp rere", "Agouti CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000065"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD ee GG PP spsp rere", "Algierfuchs-Hell CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000066"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD ee GG PP spsp rere", "Kohlfuchs,hell CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000067"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD ee gg PP spsp rere", "Polarfuchs CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000068"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee GG PP spsp rere", "Algierfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000069"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE GG pp spsp rere", "Topas dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000070"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm dd EE gg PP spsp rere", "Zobel-Hell dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000071"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD efef GG PP spsp rere", "Kohlfuchsschimmel CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000072"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd ee gg pp spsp rere", "Blaufuchs dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000073"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD efef GG PP spsp rere", "CP-Orangeschimmel" });
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000005"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG PP spsp rere", "Schwarzschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000006"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG pp spsp rere", "Rotaugenschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000007"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG PP spsp rere", "Agouti" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000008"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG PP spsp rere", "Schwarz" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000009"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE gg PP spsp rere", "Silberagouti" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000010"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE gg PP spsp rere", "Anthrazit" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000011"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee GG PP spsp rere", "Algierfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000012"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd EE GG PP spsp rere", "Blau" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000013"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG pp spsp rere", "Gold" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000014"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG pp spsp rere", "Platin" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000015"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee GG pp spsp rere", "Goldfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000016"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG pp spsp rere", "Rotfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000017"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE GG pp spsp rere", "dd Gold" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000018"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd EE GG pp spsp rere", "dd Platin" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000019"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE gg pp spsp rere", "Altweiss (REW)" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000020"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee gg pp spsp rere", "Apricot (Blassfuchs)" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000021"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee gg PP spsp rere", "Blaufuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000022"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee gg pp spsp rere", "C-Separator" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000023"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE gg pp spsp rere", "Elfenbein" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000024"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG PP spsp rere", "Kohlfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000025"),
                column: "Name",
                value: "Marder");

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000026"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD EE GG PP spsp rere", "Siam (Marder-Hell)" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000027"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee gg PP spsp rere", "Polarfuchs" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000028"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG pp spsp rere", "Saphir" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000029"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG PP spsp rere", "Schimmel (Orangeschimmel)" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000030"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG pp spsp rere", "Topas" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000031"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD EE GG pp spsp rere", "Platin-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000032"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE GG PP spsp rere", "Agouti dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000033"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE gg PP spsp rere", "Silberagouti dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000034"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd ee GG PP spsp rere", "Kohlfuchs dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000035"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd EE gg PP spsp rere", "Anthrazit dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000036"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD EE GG PP spsp rere", "Agouti CP-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000037"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD ee gg PP spsp rere", "Blaufuchs CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000039"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef gg PP spsp rere", "Silberschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000040"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG PP spsp rere", "Algierfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000041"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD ee gg PP spsp rere", "Polarfuchs-Hell CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000042"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG PP spsp rere", "Kohlfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000043"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef gg PP spsp rere", "Blaufuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000044"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG PP spsp rere", "Kohlfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000045"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee GG pp spsp rere", "Goldfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000046"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD efef GG pp spsp rere", "Goldfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000047"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD EE GG pp spsp rere", "Gold-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000048"),
                column: "Name",
                value: "Siam (Marder-Hell) dd");

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000049"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm dd EE GG PP spsp rere", "Marder dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000050"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD EE gg PP spsp rere", "Zobel-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000051"),
                column: "Name",
                value: "Silberagouti dd CP");

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000052"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm dd EE gg PP spsp rere", "Silberagouti-Hell dd CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000053"),
                column: "Name",
                value: "Agouti dd CP");

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000054"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm dd EE GG PP spsp rere", "Agouti-Hell dd CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000055"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee gg PP spsp rere", "Blaufuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000056"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG pp spsp rere", "Rotfuchsschimmel" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000057"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee gg PP spsp rere", "Polarfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000058"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD efef GG PP spsp rere", "Kohlfuchsschimmel, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000059"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG pp spsp rere", "Rotfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000060"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm dd EE gg PP spsp rere", "Zobel dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000061"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC DD ee GG PP spsp rere", "Kohlfuchs-Hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000062"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD ee GG PP spsp rere", "Kohlfuchs CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000063"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD ee GG PP spsp rere", "Algierfuchs CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000064"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD EE gg PP spsp rere", "Silberagouti CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000065"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD EE GG PP spsp rere", "Agouti CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000066"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD ee GG PP spsp rere", "Algierfuchs-Hell CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000067"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD ee GG PP spsp rere", "Kohlfuchs,hell CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000068"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA cchmcchm DD ee gg PP spsp rere", "Polarfuchs CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000069"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC DD ee GG PP spsp rere", "Algierfuchs, hell" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000070"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "AA CC dd EE GG pp spsp rere", "Topas dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000071"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm dd EE gg PP spsp rere", "Zobel-Hell dd" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000072"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa cchmcchm DD efef GG PP spsp rere", "Kohlfuchsschimmel CP" });

            migrationBuilder.UpdateData(
                table: "ColorVarieties",
                keyColumn: "Id",
                keyValue: new Guid("00000000-0000-0000-0000-000000000073"),
                columns: new[] { "CanonicalGenotype", "Name" },
                values: new object[] { "aa CC dd ee gg PP spsp rere", "Blaufuchs dd" });
        }
    }
}
